Bug 982047 - [abrt] gnome-shell-3.8.3-3.fc19: tbl_B15: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: tbl_B15: Process /usr/bin/gnome-shell was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:91b4d4ba04669f013933e67688c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 21:49 EDT by patcha_arun
Modified: 2015-02-17 10:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:57:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.00 MB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: core_backtrace (783 bytes, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: dso_list (21.17 KB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: environ (1.05 KB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: maps (87.53 KB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: open_fds (3.34 KB, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: proc_pid_status (910 bytes, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details
File: var_log_messages (670 bytes, text/plain)
2013-07-07 21:51 EDT, patcha_arun
no flags Details

  None (edit)
Description patcha_arun 2013-07-07 21:49:54 EDT
Description of problem:
it is happening every time i boot to fedora 

Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B15
executable:     /usr/bin/gnome-shell
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tbl_B15 at /usr/lib64/dri/swrast_dri.so
 #2 pthread_cond_wait@@GLIBC_2.3.2 at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:183
 #3 pipe_semaphore_wait at ../../../../src/gallium/auxiliary/os/os_thread.h:434
 #4 lp_rast_finish at lp_rast.c:745
 #5 lp_setup_rasterize_scene at lp_setup.c:167
 #6 set_scene_state at lp_setup.c:313
 #7 lp_setup_flush at lp_setup.c:342
 #8 st_finish at ../../src/mesa/state_tracker/st_cb_flush.c:98
 #9 st_glFinish at ../../src/mesa/state_tracker/st_cb_flush.c:136
 #10 _cogl_winsys_wait_for_gpu at winsys/cogl-winsys-glx.c:1457
Comment 1 patcha_arun 2013-07-07 21:51:00 EDT
Created attachment 770213 [details]
File: backtrace
Comment 2 patcha_arun 2013-07-07 21:51:10 EDT
Created attachment 770214 [details]
File: cgroup
Comment 3 patcha_arun 2013-07-07 21:51:14 EDT
Created attachment 770215 [details]
File: core_backtrace
Comment 4 patcha_arun 2013-07-07 21:51:19 EDT
Created attachment 770216 [details]
File: dso_list
Comment 5 patcha_arun 2013-07-07 21:51:24 EDT
Created attachment 770217 [details]
File: environ
Comment 6 patcha_arun 2013-07-07 21:51:29 EDT
Created attachment 770218 [details]
File: limits
Comment 7 patcha_arun 2013-07-07 21:51:45 EDT
Created attachment 770219 [details]
File: maps
Comment 8 patcha_arun 2013-07-07 21:51:49 EDT
Created attachment 770220 [details]
File: open_fds
Comment 9 patcha_arun 2013-07-07 21:51:54 EDT
Created attachment 770221 [details]
File: proc_pid_status
Comment 10 patcha_arun 2013-07-07 21:51:59 EDT
Created attachment 770222 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:44:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:57:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.